### Property

# SpiceClientGLib MainChannel:max-clipboard

since: 0.22

#### Declaration

    property max-clipboard: int [ read, write, construct ]

#### Description [src]

Maximum size of clipboard operations in bytes (default 100MB, -1 for unlimited size);.

Type:`gint`

Available since: 0.22

Default value | 104857600

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no